/*     166212 : 풀페이지 세팅      */
#container {padding-top:0 !important;}

#fullpage__166212__ {display:none;}
#fullpage__166212__.edit_mode {display:table; width:100%;}
#fullpage__166212__.edit_mode p {display:table-cell; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}
#fullpage__166212__.edit_mode div {display:table-cell; padding:20px; vertical-align:middle;}
#fullpage__166212__.edit_mode dl {margin:0; padding:10px;}
#fullpage__166212__.edit_mode dt {padding:10px 0; border-bottom:1px dotted #ccc; font-size:14px;}
#fullpage__166212__.edit_mode dd {margin:0; padding:10px; font-size:13px; line-height:1.6em;}



#fp-nav ul li a span:before{content: '';display: inline-block;font-size: 13px;color:#000000}
#fp-nav ul li:nth-child(1) a span:before {content: '01';}
#fp-nav ul li:nth-child(2) a span:before {content: '02';}
#fp-nav ul li:nth-child(3) a span:before {content: '03';}
#fp-nav ul li:nth-child(4) a span:before {content: '04';}
#fp-nav ul li:nth-child(5) a span:before {content: '05';}
#fp-nav ul li:nth-child(6) a span:before {content: '06';}
#fp-nav ul li:nth-child(7) a span:before {content: '07';}
#fp-nav ul li:nth-child(8) a span:before {content: '08';}


#fp-nav ul li a:after {content: '';display: block;position: absolute;right: 0;width: 14px;height: 1px;background: #000000;-webkit-transition: all .4s;transition: all .4s;}
#fp-nav ul li a.active:after {width: 100%;}
#fp-nav ul li .fp-tooltip {color:#000000}

.fp-viewing-section1 #header .logo h1 span img.logo_w {display:block;}
.fp-viewing-section1 #header .logo h1 span img.logo_b {display:none;}
.fp-viewing-section1 .lnb_p .dep1 > li > a > span {color: #fff}
.fp-viewing-section1 #fp-nav ul li a span:before,
.fp-viewing-section1 #fp-nav ul li .fp-tooltip {color: #fff}
.fp-viewing-section1 #fp-nav ul li a:after {background: #fff;}


